## libmath-symbolic-perl 0.606

=== debian/changelog ===
libmath-symbolic-perl (0.606-1) unstable; urgency=low

  * Initial Release (Closes: #608565)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 Jan 2011 10:32:06 -0500
