=== debian/control ===
Source: libmath-symbolic-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-distribution-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libparse-recdescent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Math-Symbolic/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-symbolic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-symbolic-perl/

Package: libmath-symbolic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparse-recdescent-perl
Description: module for performing symbolic calculations
 Math::Symbolic is a Perl module for performing symbolic calculations, similar
 to Computer Algebra Systems (CAS) like Maxima, Maple and Mathematica. Using
 this software, algebraic expressions can be parsed from strings, manipulated
 in Perl and even compiled into code references.
