=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Symbolic/   .*/Math-Symbolic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
