## libmath-symbolic-perl 0.609

=== debian/changelog ===
libmath-symbolic-perl (0.609-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD"
    (Closes: #710843)
  * Refresh spelling patch (offset, one more correction).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Build-depend on Module::Build 0.40.
  * Set Standards-Version to 3.9.4 (no changes).
  * Drop packages from Build-Depends-Indep that are not used anymore
    during tests.
  * Add a patch to fix two remaining PODs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 19:02:47 +0200
