=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libmath-symbolic-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
 Build-Depends-Indep: perl,
- libtest-distribution-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl,
  libparse-recdescent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Math-Symbolic/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-symbolic-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-symbolic-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Math-Symbolic/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-symbolic-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-symbolic-perl.git
 
 Package: libmath-symbolic-perl
 Architecture: all
