=== debian/control ===
Source: libmath-symbolic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libparse-yapp-perl
Build-Depends-Indep: libparse-recdescent-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-symbolic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-symbolic-perl.git
Homepage: https://metacpan.org/release/Math-Symbolic

Package: libmath-symbolic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl,
         libparse-yapp-perl
Description: module for performing symbolic calculations
 Math::Symbolic is a Perl module for performing symbolic calculations, similar
 to Computer Algebra Systems (CAS) like Maxima, Maple and Mathematica. Using
 this software, algebraic expressions can be parsed from strings, manipulated
 in Perl and even compiled into code references.
