=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mv lib/Math/Symbolic/Parser/Yapp.pm debian/
	./compile_yapp_parser.pl --yes
	dh_auto_build

override_dh_clean:
	-test -e debian/Yapp.pm && mv debian/Yapp.pm lib/Math/Symbolic/Parser/
	dh_clean
