=== debian/watch ===
version=4
https://metacpan.org/release/Math-Symbolic   .*/Math-Symbolic-v?@ANY_VERSION@@ARCHIVE_EXT@$
