## libmath-symbolic-perl 0.613

=== debian/changelog ===
libmath-symbolic-perl (0.613-1) unstable; urgency=medium

  * Import upstream version 0.613.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Add /me to Uploaders.
  * Remove TODO from previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:55:00 +0200
