=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmath-symbolic-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,10 +9,11 @@
                libparse-yapp-perl
 Build-Depends-Indep: libparse-recdescent-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-symbolic-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-symbolic-perl.git
 Homepage: https://metacpan.org/release/Math-Symbolic
+Rules-Requires-Root: no
 
 Package: libmath-symbolic-perl
 Architecture: all
